# See https://cloud.google.com/cloud-build/docs/build-config
options:
  substitution_option: ALLOW_LOOSE
steps:
- name: gcr.io/k8s-testimages/krte:latest-master
  env:
  - PULL_BASE_SHA=$_PULL_BASE_SHA
  entrypoint: hack/ci/push-latest-cli/push-latest-cli.sh
substitutions:
  _GIT_TAG: '12345'
  _PULL_BASE_SHA: 'oops'
